.pricing {
  width: 100%;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 120px;
  background-color: #fff;

  @media (max-width: 1150px) {
    flex-wrap: wrap;
    height: 100%;
  }

  @media (max-width: 880px) {
    padding-top: 140px;
  }

  @media (max-width: 682px) {
    padding-top: 170px;
  }

  @media (max-width: 479px) {
    padding-top: 80px;
  }

  .main {
    width: 100%;
    margin: 0 auto;
    font-family: "Roboto", sans-serif;
    overflow: auto;

    .priceTable {
      width: 100%;
      border-collapse: collapse;
      border: 0 none;

      tr:not(:last-child) {
        border-bottom: 1px solid rgba(0, 0, 0, 0.03);
      }

      tr td {
        border-left: 1px solid rgba(0, 0, 0, 0.05);
        padding: 8px 24px;
        font-size: 1.2rem;
      }

      tr td:first-child {
        border-left: 0 none;
      }

      tr td:not(:first-child) {
        text-align: center;
      }

      tr:nth-child(even) {
        background-color: #ffffff;
      }

      tr:hover {
        background-color: #eeeeee;
      }

      .faCheck {
        color: var(--green);
      }

      .faTimes {
        color: #d8d6e3;
      }

      tr:nth-child(2n) td:nth-child(4) {
        background-color: rgba(216, 214, 227, 0.25);
      }

      tr td:nth-child(4) {
        background-color: rgba(216, 214, 227, 0.15);
        padding: 8px 48px;
      }

      tr.priceTableHead td {
        font-size: 1.5rem;
        font-weight: 600;
        text-transform: uppercase;
      }

      tr.priceTableHead {
        background-color: var(--green);
        color: #ffffff;
      }

      td.price {
        color: #283858;
        padding: 1rem 0;
        font-size: 2rem;
        font-weight: 600;
      }

      td.price a {
        background-color: var(--green);
        color: #ffffff;
        padding: 12px 32px;
        margin-top: 16px;
        font-size: 0.8rem;
        font-weight: 600;

        text-transform: uppercase;
        display: inline-block;
        border-radius: 64px;
        text-decoration: none;
        border: 2px solid transparent;
        transition: 250ms ease-in-out;
      }

      td.price a:hover {
        background-color: transparent;
        color: var(--green);
        border: 2px solid var(--green);
      }

      td.priceTablePopular {
        border-top: 3px solid var(--green);
        color: var(--green);
        text-transform: uppercase;
        font-size: 1rem;
        padding: 12px 48px;
        font-weight: 700;
      }

      .priceBlank {
        background-color: #fafafa;
        border: 0 none;
      }
    }
  }
}
